.banner_efir_program .top_picture,
.program_one{text-decoration:none;color:#fff}

.filmsonline_ico{
    background:url(/assets/images/filmsonline.svg) center no-repeat;
    background-size:22px 25px;
    width:22px;
    height:25px;
    display:inline-block;
    top:3px;
    margin-right:12px
}

.banner_filmsonline .razdel_name .name{
    font-family:'Roboto Condensed',sans-serif;
    text-transform:uppercase;
    font-weight:700;
    font-size:16px;
    color:#33353f;
    line-height:26px;
    text-align:left;
    padding:8px 10px 12px
}

.banner_filmsonline{background:#f2f2f2;margin-top:10px}

.banner_filmsonline .image .video_ico{
    position:absolute;
    top:0;
    left:0;
    width:auto
}

.banner_filmsonline .image img{display:block}

.filmsonline_one{
    max-width:280px;
    color:#000;
    display:block;
    padding:0 10px 10px;
    text-decoration:none;
    font-size:14px;
    font-weight:700
}

.filmsonline_one .glav_img{width:100%;display:block}

.filmsonline_one .name{
    max-width:300px;
    font-family:"Roboto Condensed",serif;
    margin:5px 0;
    font-weight:700;
    letter-spacing:.6px
}

.filmsonline_one .film_parent_title{
    opacity:0.5;
    font-size:smaller;
    font-family:'Roboto Condensed',sans-serif;
    margin:5px 0 0;
    color:#000;
    text-transform:uppercase
}

.fake_line{height:1px;width:100%}

.banner_filmsonline .all_news{margin:10px}

.banner_efir_program{
    width:100%;
    max-width:300px;
    background:#04040c;
    color:#fff;
    padding-bottom:20px;
    text-align:left;
    font-family:Roboto,serif
}

.banner_efir_program .glav_img img{max-width:300px;display:block}

.zagolovok{font-weight:500;font-size:18px;padding:10px}

.program_one{display:block;font-size:14px}

.program_one:hover{background:#4d0105}

.program_one .name{
    margin:0 10px 0 50px;
    padding:10px 0;
    font-family:'Roboto Condensed',serif;
    font-weight:700;
    letter-spacing:.6px;
    min-height:30px
}

.program_one .count{
    float:left;
    font-family:'PT Serif',serif;
    padding:5px 0 0 7px;
    font-size:37px
}

.program_one .inner_border{margin:0 10px;border-bottom:1px #35363b solid}

.program_one:first-child .inner_border{border-top:1px #35363b solid}
